.pivot-panel_wrap .gr-cart-preview .gr-cart-total-amount {
  left: 0;
}
#shop2-cart .shop2-cart-table .cart-amount .cart-product-amount .unit-val {
  width: auto;
}
.pivot-panel_wrap .gr-cart-preview .gr-cart-total-amount {
  display: flex;
}
.product-list.thumbs .product-item .gr-product-anonce, .product-list.simple .product-item .gr-product-anonce {
  display: none;
}
.card-page .gr-product-anonce {
  display: none;
}
@media (max-width: 480px) {
  .amount-selected {
    left: 0;
  }
}
.footer_under .bottom-form .wrap_form_bottom .tpl-anketa form .tpl-field-button button {
  text-transform: uppercase;
}
@media (max-width: 480px) {
  .cbk-phone.callbackkiller-mobile {
    display: block !important;
    position: absolute !important;
    width: 60px !important;
    height: 60px !important;
  }
  .cbk-phone.callbackkiller-mobile > .cbk-phone-content .ws-icon-phone {
    left: -11px !important;
    top: -11px !important;
    font-size: 34px !important;
  }
}
small {
  opacity: 1 !important;
}
.folder_fixed .folder_fixed__block .shop-folders__wrap > li ul li a {
  position: relative;
}
.top-block .top-slider .tns-controls button:first-child {
  left: 0;
}
.top-block .top-slider .tns-controls button:last-child {
  right: 0;
}
.top-block .top-slider .tns-controls button {
  position: absolute;
}
body .product-list.thumbs .product-item .gr-product-image.gr_image_1x1, .product-image-slider .slick-slide > div {
  padding-top: 100% !important;
}
body .product-list.thumbs .product-item .gr-product-image a img {
  object-fit: contain !important;
}
.product-image-slider-dots:empty {
  display: block;
  min-height: 10px;
}
body .product-list.thumbs .product-item .gr-product-name {
  padding-bottom: 15px;
}
.top_menu > li.opened {
  pointer-events: none;
}
